<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Document</title>
	<link rel="stylesheet" href="../labs_css/reset.css">
	<link rel="stylesheet" href="../labs_css/labs_04.css">
</head>
<body>
<section id="switcher">
	<div class="toggle">
		<div class="sun">
			<div class="moon">
				<div class="crater crater__one"></div>
				<div class="crater crater__second"></div>
				<div class="crater crater__third"></div>
			</div>
		</div>
		<div class="light">
			<div class="light-el light-ellipse__1"></div>
			<div class="light-el light-ellipse__2"></div>
			<div class="light-el light-ellipse__3"></div>
		</div>
		<div class="clouds">
			<div class="clouds-wrapper clouds-wrapper__back">
				<div class="ellipse ellipse_9"></div>
				<div class="ellipse ellipse_6"></div>
				<div class="ellipse ellipse_5"></div>
				<div class="ellipse ellipse_7"></div>
				<div class="ellipse ellipse_8"></div>
				<div class="ellipse ellipse_4"></div>
			</div>
			<div class="clouds-wrapper clouds-wrapper__font">
				<div class="ellipse ellipse_9"></div>
				<div class="ellipse ellipse_6"></div>
				<div class="ellipse ellipse_5"></div>
				<div class="ellipse ellipse_7"></div>
				<div class="ellipse ellipse_8"></div>
				<div class="ellipse ellipse_4"></div>
			</div>
			<div class="stars">
				<div class="star star_1"></div>
				<div class="star star_2"></div>
				<div class="star star_3"></div>
				<div class="star star_4"></div>
				<div class="star star_5"></div>
				<div class="star star_6"></div>
				<div class="star star_7"></div>
				<div class="star star_8"></div>
				<div class="star star_9"></div>
				<div class="star star_10"></div>
				<div class="star star_11"></div>
			</div>
		</div>
	</div>
</section>
<script src="../labs_js/jquery-3.7.1.min.js"></script>
<script src="../labs_js/labs_four.js"></script>
</body>
</html>